GRUB-MKFONT(1)

NAVN
grub-mkfont - lav GRUB-skrifttypefiler

SYNOPSIS
grub-mkfont [TILVALG...] [TILVALG] SKRIFTTYPEFILER

BESKRIVELSE
Konverter almindelige skrifttypefilformater til PF2

-a, --force-autohint
    tving autohint

-b, --bold
    konverter til fed skrift

-c, --asce=NUM
    angiv overlængde for skrifttype

-d, --desc=NUM
    angiv underlængde for skrifttype

-i, --index=NUM
    vælg skrifttypeindeks

-n, --name=NAVN
    angiv skriftfamilienavn

--no-bitmap
    ignorer bitmap-dele ved indlæsning

--no-hinting
    deaktiver hinting

-o, --output=FIL
    gem uddata i FIL [påkrævet]

-r, --range=FRA-TIL[,FRA-TIL]
    angiv skrifttypeinterval

-s, --size=STØRRELSE
    angiv skriftstørrelse

-v, --verbose
    udskriv uddybende meddelelser.

-?, --help
    vis denne hjælpeliste

--usage
    vis en kort besked om brug af programmet

-V, --version
    udskriv programversion

Obligatoriske eller valgfri argumenter til lange tilvalg er også obligatoriske henholdsvis valgfri til de tilsvarende korte.

FEJLRAPPORTER
Rapporter programfejl på engelsk til <bug-grub@gnu.org>. Oversættelsesfejl rapporteres til <dansk@dansk-gruppen.dk>.

SE OGSÅ
grub-mkconfig(8)

Den fulde dokumentation for grub-mkfont vedligeholdes som Texinfo-manual. Hvis info og grub-mkfont programmerne er korrekt installeret på din side, bør kommandoen

    info grub-mkfont

give dig adgang til den fulde manual.

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.